<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
require('conexion/conectar.php');

$conexion = new CONDB();
$conexion->conectar();

$query="update recibedoce set status='C' where rfcemisor='".$_POST['rfc']."' and tipodocto='".$_POST['docto']."' and serie='".$_POST['serie']."' and folio='".$_POST['folio']."' and uuid='".$_POST['uuid']."'";
$rquery = mysqli_query($conexion->CONEXION,$query);
if(mysqli_errno($conexion->CONEXION) != 0){
	echo "<strong>No se pudo cancelar el documento:</strong><br/><strong>RFC Emisor:</strong> ".$_POST['rfc']."<br/><strong>Documento:</strong> ".$_POST['docto']."<br/><strong>Serie:</strong> ".$_POST['serie']."<br/><strong>Folio:</strong> ".$_POST['folio']."<br/><strong>UUID:</strong> ".$_POST['uuid'];
?>
	<!--<script>alert('No se pudo cancelar el documento:\nRFC Emisor: <?=$_POST['rfc']?>\nDocumento: <?=$_POST['docto']?>\nSerie: <?=$_POST['serie']?>\nFolio: <?=$_POST['folio']?>\n');</script>-->
<?
}else{
	echo "<strong>Documento cancelado:</strong><br/><strong>RFC Emisor:</strong> ".$_POST['rfc']."<br/><strong>Documento:</strong> ".$_POST['docto']."<br/><strong>Serie:</strong> ".$_POST['serie']."<br/><strong>Folio:</strong> ".$_POST['folio']."<br/><strong>UUID:</strong> ".$_POST['uuid'];
?>
	<script>$j_6("#buscarRecibe").click(); return false;</script>
<?	
}
?>